<?xml version="1.0" encoding="UTF-8"?>
<tuneup_systemcontrol>
  <version>1</version>
  <language>es</language>
  
  <searchscopes>
  
  	<scope name="MS Live Search">
  		<Default>Live Search</Default>
  		<DisplayName>@ieframe.dll,-12512</DisplayName>	
  		<URL>http://search.live.com/ie.aspx?q={searchTerms}</URL>
  		<Codepage></Codepage>
  		<Key>MSLiveSearch</Key>
  		<Deletable>0</Deletable>  		
  	</scope>

  	<scope name="Google (ES)">
  		<Default></Default>
  		<DisplayName>Google  (ES)</DisplayName>	
  		<URL>http://www.google.com/search?hl=es&amp;q={searchTerms}</URL>
  		<Codepage></Codepage>
  		<Key>Google.es</Key>
  		<Deletable>1</Deletable>
  		<Previous>
  		  <URL>http://www.google.com/search?hl=esq={searchTerms}</URL>	
  		</Previous>
  	</scope>
  	
  	<scope name="Wikipedia (ES)">
  		<Default></Default>
  		<DisplayName>Wikipedia (ES)</DisplayName>	
  		<URL>http://es.wikipedia.org/wiki/Special:Search?search={searchTerms}</URL>
  		<Codepage></Codepage>
  		<Key>Wikipedia.es</Key>
  		<Deletable>1</Deletable>  		
  	</scope>
  	
  	<scope name="Amazon">
  		<Default></Default>
  		<DisplayName>Amazon</DisplayName>	
  		<URL>http://www.amazon.com/gp/search?search-alias=aps&amp;field-keywords={searchTerms}</URL>
  		<Codepage></Codepage>
  		<Key>Amazon</Key>
  		<Deletable>1</Deletable>  
  		<Previous>
  		  <URL>http://www.amazon.com/gp/search?search-alias=apsfield-keywords={searchTerms}</URL>
      </Previous>		
  	</scope>
  
  	<scope name="Microsoft Network">
  		<Default></Default>
  		<DisplayName>MSN</DisplayName>	
  		<URL>http://search.msn.es/results.aspx?q={searchTerms}</URL>
  		<Codepage></Codepage>
  		<Key>MicrosoftNetwork</Key>
  		<Deletable>1</Deletable>  		
  	</scope>
  	
  	<scope name="casadellibro.com">
  		<Default></Default>
  		<DisplayName>casadellibro.com</DisplayName>	
  		<URL>http://www.casadellibro.com/busquedas/quickResults/0,,1-t-{searchTerms},00.html?tBusq=t&amp;tValueForSearch={searchTerms}&amp;cFo=true&amp;rOd=&amp;NotQueryAgain=false</URL>
  		<Codepage></Codepage>
  		<Key>casadellibro.com</Key>
  		<Deletable>1</Deletable>  		
  		<Previous>
  		  <URL>http://www.casadellibro.com/busquedas/quickResults/0,,1-t-{searchTerms},00.html?tBusq=ttValueForSearch={searchTerms}cFo=truerOd=NotQueryAgain=false</URL>
  		</Previous>
  	</scope>
  	
  	<scope name="eBay (ES)">
  		<Default></Default>
  		<DisplayName>eBay (ES)</DisplayName>	
  		<URL>http://search.ebay.es/search/search.dll?cgiurl=http%3A%2F%2Fcgi.ebay.es%2Fws%2F&amp;fkr=1&amp;from=R8&amp;satitle={searchTerms}&amp;category0=</URL>
  		<Codepage></Codepage>
  		<Key>eBay.es</Key>
  		<Deletable>1</Deletable> 
  		<Previous>
  		  <URL>http://search.ebay.es/search/search.dll?cgiurl=http%3A%2F%2Fcgi.ebay.es%2Fws%2Ffkr=1from=R8satitle={searchTerms}category0=</URL>
  		</Previous>  		
  	</scope>
  	
  	<scope name="Yahoo! (ES)">
  		<Default></Default>
  		<DisplayName>Yahoo! (ES)</DisplayName>	
  		<URL>http://es.search.yahoo.com/search?p={searchTerms}&amp;ei=UTF-8&amp;fr=FP-tab-web-t340&amp;x=wrt&amp;meta=vl%3D</URL>
  		<Codepage></Codepage>
  		<Key>Yahoo.es</Key>
  		<Deletable>1</Deletable>
  		<Previous>
  		  <URL>http://es.search.yahoo.com/search?p={searchTerms}ei=UTF-8fr=FP-tab-web-t340x=wrtmeta=vl%3D</URL>
  		</Previous>  		
  	</scope>
  	
  	<scope name="Lycos (ES)">
  		<Default></Default>
  		<DisplayName>Lycos (ES)</DisplayName>	
  		<URL>http://buscador.lycos.es/cgi-bin/pursuit?query={searchTerms}</URL>
  		<Codepage>1252</Codepage>
  		<Key>Lycos.es</Key>
  		<Deletable>1</Deletable>		
  	</scope>
  	
  	<scope name="elmundo.es">
  		<Default></Default>
  		<DisplayName>elmundo.es</DisplayName>	
  		<URL>http://ariadna.elmundo.es/buscador/archivo.html?q={searchTerms}</URL>
  		<Codepage></Codepage>
  		<Key>elmundo.es</Key>
  		<Deletable>1252</Deletable> 		
  	</scope>
  	
  	<scope name="Youtube.com">
  		<Default></Default>
  		<DisplayName>Youtube.com</DisplayName>	
  		<URL>http://www.youtube.com/results?search=Search&amp;search_query={SearchTerms}</URL>
  		<Codepage></Codepage>
  		<Key>Youtube.com</Key>
  		<Deletable>1</Deletable>
  		<Previous>
  		  <URL>http://www.youtube.com/results?search=Searchsearch_query={SearchTerms}</URL>
      </Previous>		  		
  	</scope>
  	
  	<scope name="Google: Noticias">
  		<Default></Default>
  		<DisplayName>Google: Noticias</DisplayName>	
  		<URL>http://news.google.com/news?hl=es&amp;q={SearchTerms}</URL>
  		<Codepage></Codepage>
  		<Key>Google.News.es</Key>
  		<Deletable>1</Deletable> 
  		<Previous>
  		  <URL>http://news.google.com/news?hl=esq={SearchTerms}</URL>
      </Previous> 		
  	</scope>
  	
  	<scope name="Google: Imágenes">
  		<Default></Default>
  		<DisplayName>Google: Imágenes</DisplayName>	
  		<URL>http://images.google.com/images?hl=es&amp;q={SearchTerms}</URL>
  		<Codepage></Codepage>
  		<Key>Google.Images.es</Key>
  		<Deletable>1</Deletable>
  		<Previous>
  		  <URL>http://images.google.com/images?hl=esq={SearchTerms}</URL>
      </Previous> 		
  	</scope>
  	
  	<scope name="Google: Definition search">
  		<Default></Default>
  		<DisplayName>Google: Definition search</DisplayName>	
  		<URL>http://www.google.com/search?hl=es&amp;q=define:{SearchTerms}</URL>
  		<Codepage></Codepage>
  		<Key>Google.Define.es</Key>
  		<Deletable>1</Deletable> 
  		<Previous>
  		  <URL>http://www.google.com/search?hl=esq=define:{SearchTerms}</URL>
      </Previous> 		
  	</scope>
  	
  </searchscopes>
</tuneup_systemcontrol>
